uuid: 12908897-ad9d-4c63-bf98-7e927de35a14
langcode: en
status: true
dependencies:
  module:
    - contact
id: contact_message.token
label: Token
description: ''
targetEntityType: contact_message
cache: true
